@charset "UTF-8";
/* CSS compiled from SCSS */
/* --------------------------------------- */
/* 
 * Foundation Icons v 3.0
 * Made by ZURB 2013 http://zurb.com/playground/foundation-icon-fonts-3
 * MIT License
 */
@font-face {
  font-family: "foundation-icons";
  src: url("../fonts/foundation-icons/foundation-icons.eot");
  src: url("../fonts/foundation-icons/foundation-icons.eot?#iefix") format("embedded-opentype"), url("../fonts/foundation-icons/foundation-icons.woff") format("woff"), url("../fonts/foundation-icons/foundation-icons.ttf") format("truetype"), url("../fonts/foundation-icons/foundation-icons.svg#fontcustom") format("svg");
  font-weight: normal;
  font-style: normal; }

.fi-address-book:before,
.fi-alert:before,
.fi-align-center:before,
.fi-align-justify:before,
.fi-align-left:before,
.fi-align-right:before,
.fi-anchor:before,
.fi-annotate:before,
.fi-archive:before,
.fi-arrow-down:before,
.fi-arrow-left:before,
.fi-arrow-right:before,
.fi-arrow-up:before,
.fi-arrows-compress:before,
.fi-arrows-expand:before,
.fi-arrows-in:before,
.fi-arrows-out:before,
.fi-asl:before,
.fi-asterisk:before,
.fi-at-sign:before,
.fi-background-color:before,
.fi-battery-empty:before,
.fi-battery-full:before,
.fi-battery-half:before,
.fi-bitcoin-circle:before,
.fi-bitcoin:before,
.fi-blind:before,
.fi-bluetooth:before,
.fi-bold:before,
.fi-book-bookmark:before,
.fi-book:before,
.fi-bookmark:before,
.fi-braille:before,
.fi-burst-new:before,
.fi-burst-sale:before,
.fi-burst:before,
.fi-calendar:before,
.fi-camera:before,
.fi-check:before,
.fi-checkbox:before,
.fi-clipboard-notes:before,
.fi-clipboard-pencil:before,
.fi-clipboard:before,
.fi-clock:before,
.fi-closed-caption:before,
.fi-cloud:before,
.fi-comment-minus:before,
.fi-comment-quotes:before,
.fi-comment-video:before,
.fi-comment:before,
.fi-comments:before,
.fi-compass:before,
.fi-contrast:before,
.fi-credit-card:before,
.fi-crop:before,
.fi-crown:before,
.fi-css3:before,
.fi-database:before,
.fi-die-five:before,
.fi-die-four:before,
.fi-die-one:before,
.fi-die-six:before,
.fi-die-three:before,
.fi-die-two:before,
.fi-dislike:before,
.fi-dollar-bill:before,
.fi-dollar:before,
.fi-download:before,
.fi-eject:before,
.fi-elevator:before,
.fi-euro:before,
.fi-eye:before,
.fi-fast-forward:before,
.fi-female-symbol:before,
.fi-female:before,
.fi-filter:before,
.fi-first-aid:before,
.fi-flag:before,
.fi-folder-add:before,
.fi-folder-lock:before,
.fi-folder:before,
.fi-foot:before,
.fi-foundation:before,
.fi-graph-bar:before,
.fi-graph-horizontal:before,
.fi-graph-pie:before,
.fi-graph-trend:before,
.fi-guide-dog:before,
.fi-hearing-aid:before,
.fi-heart:before,
.fi-home:before,
.fi-html5:before,
.fi-indent-less:before,
.fi-indent-more:before,
.fi-info:before,
.fi-italic:before,
.fi-key:before,
.fi-laptop:before,
.fi-layout:before,
.fi-lightbulb:before,
.fi-like:before,
.fi-link:before,
.fi-list-bullet:before,
.fi-list-number:before,
.fi-list-thumbnails:before,
.fi-list:before,
.fi-lock:before,
.fi-loop:before,
.fi-magnifying-glass:before,
.fi-mail:before,
.fi-male-female:before,
.fi-male-symbol:before,
.fi-male:before,
.fi-map:before,
.fi-marker:before,
.fi-megaphone:before,
.fi-microphone:before,
.fi-minus-circle:before,
.fi-minus:before,
.fi-mobile-signal:before,
.fi-mobile:before,
.fi-monitor:before,
.fi-mountains:before,
.fi-music:before,
.fi-next:before,
.fi-no-dogs:before,
.fi-no-smoking:before,
.fi-page-add:before,
.fi-page-copy:before,
.fi-page-csv:before,
.fi-page-delete:before,
.fi-page-doc:before,
.fi-page-edit:before,
.fi-page-export-csv:before,
.fi-page-export-doc:before,
.fi-page-export-pdf:before,
.fi-page-export:before,
.fi-page-filled:before,
.fi-page-multiple:before,
.fi-page-pdf:before,
.fi-page-remove:before,
.fi-page-search:before,
.fi-page:before,
.fi-paint-bucket:before,
.fi-paperclip:before,
.fi-pause:before,
.fi-paw:before,
.fi-paypal:before,
.fi-pencil:before,
.fi-photo:before,
.fi-play-circle:before,
.fi-play-video:before,
.fi-play:before,
.fi-plus:before,
.fi-pound:before,
.fi-power:before,
.fi-previous:before,
.fi-price-tag:before,
.fi-pricetag-multiple:before,
.fi-print:before,
.fi-prohibited:before,
.fi-projection-screen:before,
.fi-puzzle:before,
.fi-quote:before,
.fi-record:before,
.fi-refresh:before,
.fi-results-demographics:before,
.fi-results:before,
.fi-rewind-ten:before,
.fi-rewind:before,
.fi-rss:before,
.fi-safety-cone:before,
.fi-save:before,
.fi-share:before,
.fi-sheriff-badge:before,
.fi-shield:before,
.fi-shopping-bag:before,
.fi-shopping-cart:before,
.fi-shuffle:before,
.fi-skull:before,
.fi-social-500px:before,
.fi-social-adobe:before,
.fi-social-amazon:before,
.fi-social-android:before,
.fi-social-apple:before,
.fi-social-behance:before,
.fi-social-bing:before,
.fi-social-blogger:before,
.fi-social-delicious:before,
.fi-social-designer-news:before,
.fi-social-deviant-art:before,
.fi-social-digg:before,
.fi-social-dribbble:before,
.fi-social-drive:before,
.fi-social-dropbox:before,
.fi-social-evernote:before,
.fi-social-facebook:before,
.fi-social-flickr:before,
.fi-social-forrst:before,
.fi-social-foursquare:before,
.fi-social-game-center:before,
.fi-social-github:before,
.fi-social-google-plus:before,
.fi-social-hacker-news:before,
.fi-social-hi5:before,
.fi-social-instagram:before,
.fi-social-joomla:before,
.fi-social-lastfm:before,
.fi-social-linkedin:before,
.fi-social-medium:before,
.fi-social-myspace:before,
.fi-social-orkut:before,
.fi-social-path:before,
.fi-social-picasa:before,
.fi-social-pinterest:before,
.fi-social-rdio:before,
.fi-social-reddit:before,
.fi-social-skillshare:before,
.fi-social-skype:before,
.fi-social-smashing-mag:before,
.fi-social-snapchat:before,
.fi-social-spotify:before,
.fi-social-squidoo:before,
.fi-social-stack-overflow:before,
.fi-social-steam:before,
.fi-social-stumbleupon:before,
.fi-social-treehouse:before,
.fi-social-tumblr:before,
.fi-social-twitter:before,
.fi-social-vimeo:before,
.fi-social-windows:before,
.fi-social-xbox:before,
.fi-social-yahoo:before,
.fi-social-yelp:before,
.fi-social-youtube:before,
.fi-social-zerply:before,
.fi-social-zurb:before,
.fi-sound:before,
.fi-star:before,
.fi-stop:before,
.fi-strikethrough:before,
.fi-subscript:before,
.fi-superscript:before,
.fi-tablet-landscape:before,
.fi-tablet-portrait:before,
.fi-target-two:before,
.fi-target:before,
.fi-telephone-accessible:before,
.fi-telephone:before,
.fi-text-color:before,
.fi-thumbnails:before,
.fi-ticket:before,
.fi-torso-business:before,
.fi-torso-female:before,
.fi-torso:before,
.fi-torsos-all-female:before,
.fi-torsos-all:before,
.fi-torsos-female-male:before,
.fi-torsos-male-female:before,
.fi-torsos:before,
.fi-trash:before,
.fi-trees:before,
.fi-trophy:before,
.fi-underline:before,
.fi-universal-access:before,
.fi-unlink:before,
.fi-unlock:before,
.fi-upload-cloud:before,
.fi-upload:before,
.fi-usb:before,
.fi-video:before,
.fi-volume-none:before,
.fi-volume-strike:before,
.fi-volume:before,
.fi-web:before,
.fi-wheelchair:before,
.fi-widget:before,
.fi-wrench:before,
.fi-x-circle:before,
.fi-x:before,
.fi-yen:before,
.fi-zoom-in:before,
.fi-zoom-out:before {
  font-family: "foundation-icons";
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  text-decoration: inherit; }

.fi-address-book:before {
  content: "\f100"; }

.fi-alert:before {
  content: "\f101"; }

.fi-align-center:before {
  content: "\f102"; }

.fi-align-justify:before {
  content: "\f103"; }

.fi-align-left:before {
  content: "\f104"; }

.fi-align-right:before {
  content: "\f105"; }

.fi-anchor:before {
  content: "\f106"; }

.fi-annotate:before {
  content: "\f107"; }

.fi-archive:before {
  content: "\f108"; }

.fi-arrow-down:before {
  content: "\f109"; }

.fi-arrow-left:before {
  content: "\f10a"; }

.fi-arrow-right:before {
  content: "\f10b"; }

.fi-arrow-up:before {
  content: "\f10c"; }

.fi-arrows-compress:before {
  content: "\f10d"; }

.fi-arrows-expand:before {
  content: "\f10e"; }

.fi-arrows-in:before {
  content: "\f10f"; }

.fi-arrows-out:before {
  content: "\f110"; }

.fi-asl:before {
  content: "\f111"; }

.fi-asterisk:before {
  content: "\f112"; }

.fi-at-sign:before {
  content: "\f113"; }

.fi-background-color:before {
  content: "\f114"; }

.fi-battery-empty:before {
  content: "\f115"; }

.fi-battery-full:before {
  content: "\f116"; }

.fi-battery-half:before {
  content: "\f117"; }

.fi-bitcoin-circle:before {
  content: "\f118"; }

.fi-bitcoin:before {
  content: "\f119"; }

.fi-blind:before {
  content: "\f11a"; }

.fi-bluetooth:before {
  content: "\f11b"; }

.fi-bold:before {
  content: "\f11c"; }

.fi-book-bookmark:before {
  content: "\f11d"; }

.fi-book:before {
  content: "\f11e"; }

.fi-bookmark:before {
  content: "\f11f"; }

.fi-braille:before {
  content: "\f120"; }

.fi-burst-new:before {
  content: "\f121"; }

.fi-burst-sale:before {
  content: "\f122"; }

.fi-burst:before {
  content: "\f123"; }

.fi-calendar:before {
  content: "\f124"; }

.fi-camera:before {
  content: "\f125"; }

.fi-check:before {
  content: "\f126"; }

.fi-checkbox:before {
  content: "\f127"; }

.fi-clipboard-notes:before {
  content: "\f128"; }

.fi-clipboard-pencil:before {
  content: "\f129"; }

.fi-clipboard:before {
  content: "\f12a"; }

.fi-clock:before {
  content: "\f12b"; }

.fi-closed-caption:before {
  content: "\f12c"; }

.fi-cloud:before {
  content: "\f12d"; }

.fi-comment-minus:before {
  content: "\f12e"; }

.fi-comment-quotes:before {
  content: "\f12f"; }

.fi-comment-video:before {
  content: "\f130"; }

.fi-comment:before {
  content: "\f131"; }

.fi-comments:before {
  content: "\f132"; }

.fi-compass:before {
  content: "\f133"; }

.fi-contrast:before {
  content: "\f134"; }

.fi-credit-card:before {
  content: "\f135"; }

.fi-crop:before {
  content: "\f136"; }

.fi-crown:before {
  content: "\f137"; }

.fi-css3:before {
  content: "\f138"; }

.fi-database:before {
  content: "\f139"; }

.fi-die-five:before {
  content: "\f13a"; }

.fi-die-four:before {
  content: "\f13b"; }

.fi-die-one:before {
  content: "\f13c"; }

.fi-die-six:before {
  content: "\f13d"; }

.fi-die-three:before {
  content: "\f13e"; }

.fi-die-two:before {
  content: "\f13f"; }

.fi-dislike:before {
  content: "\f140"; }

.fi-dollar-bill:before {
  content: "\f141"; }

.fi-dollar:before {
  content: "\f142"; }

.fi-download:before {
  content: "\f143"; }

.fi-eject:before {
  content: "\f144"; }

.fi-elevator:before {
  content: "\f145"; }

.fi-euro:before {
  content: "\f146"; }

.fi-eye:before {
  content: "\f147"; }

.fi-fast-forward:before {
  content: "\f148"; }

.fi-female-symbol:before {
  content: "\f149"; }

.fi-female:before {
  content: "\f14a"; }

.fi-filter:before {
  content: "\f14b"; }

.fi-first-aid:before {
  content: "\f14c"; }

.fi-flag:before {
  content: "\f14d"; }

.fi-folder-add:before {
  content: "\f14e"; }

.fi-folder-lock:before {
  content: "\f14f"; }

.fi-folder:before {
  content: "\f150"; }

.fi-foot:before {
  content: "\f151"; }

.fi-foundation:before {
  content: "\f152"; }

.fi-graph-bar:before {
  content: "\f153"; }

.fi-graph-horizontal:before {
  content: "\f154"; }

.fi-graph-pie:before {
  content: "\f155"; }

.fi-graph-trend:before {
  content: "\f156"; }

.fi-guide-dog:before {
  content: "\f157"; }

.fi-hearing-aid:before {
  content: "\f158"; }

.fi-heart:before {
  content: "\f159"; }

.fi-home:before {
  content: "\f15a"; }

.fi-html5:before {
  content: "\f15b"; }

.fi-indent-less:before {
  content: "\f15c"; }

.fi-indent-more:before {
  content: "\f15d"; }

.fi-info:before {
  content: "\f15e"; }

.fi-italic:before {
  content: "\f15f"; }

.fi-key:before {
  content: "\f160"; }

.fi-laptop:before {
  content: "\f161"; }

.fi-layout:before {
  content: "\f162"; }

.fi-lightbulb:before {
  content: "\f163"; }

.fi-like:before {
  content: "\f164"; }

.fi-link:before {
  content: "\f165"; }

.fi-list-bullet:before {
  content: "\f166"; }

.fi-list-number:before {
  content: "\f167"; }

.fi-list-thumbnails:before {
  content: "\f168"; }

.fi-list:before {
  content: "\f169"; }

.fi-lock:before {
  content: "\f16a"; }

.fi-loop:before {
  content: "\f16b"; }

.fi-magnifying-glass:before {
  content: "\f16c"; }

.fi-mail:before {
  content: "\f16d"; }

.fi-male-female:before {
  content: "\f16e"; }

.fi-male-symbol:before {
  content: "\f16f"; }

.fi-male:before {
  content: "\f170"; }

.fi-map:before {
  content: "\f171"; }

.fi-marker:before {
  content: "\f172"; }

.fi-megaphone:before {
  content: "\f173"; }

.fi-microphone:before {
  content: "\f174"; }

.fi-minus-circle:before {
  content: "\f175"; }

.fi-minus:before {
  content: "\f176"; }

.fi-mobile-signal:before {
  content: "\f177"; }

.fi-mobile:before {
  content: "\f178"; }

.fi-monitor:before {
  content: "\f179"; }

.fi-mountains:before {
  content: "\f17a"; }

.fi-music:before {
  content: "\f17b"; }

.fi-next:before {
  content: "\f17c"; }

.fi-no-dogs:before {
  content: "\f17d"; }

.fi-no-smoking:before {
  content: "\f17e"; }

.fi-page-add:before {
  content: "\f17f"; }

.fi-page-copy:before {
  content: "\f180"; }

.fi-page-csv:before {
  content: "\f181"; }

.fi-page-delete:before {
  content: "\f182"; }

.fi-page-doc:before {
  content: "\f183"; }

.fi-page-edit:before {
  content: "\f184"; }

.fi-page-export-csv:before {
  content: "\f185"; }

.fi-page-export-doc:before {
  content: "\f186"; }

.fi-page-export-pdf:before {
  content: "\f187"; }

.fi-page-export:before {
  content: "\f188"; }

.fi-page-filled:before {
  content: "\f189"; }

.fi-page-multiple:before {
  content: "\f18a"; }

.fi-page-pdf:before {
  content: "\f18b"; }

.fi-page-remove:before {
  content: "\f18c"; }

.fi-page-search:before {
  content: "\f18d"; }

.fi-page:before {
  content: "\f18e"; }

.fi-paint-bucket:before {
  content: "\f18f"; }

.fi-paperclip:before {
  content: "\f190"; }

.fi-pause:before {
  content: "\f191"; }

.fi-paw:before {
  content: "\f192"; }

.fi-paypal:before {
  content: "\f193"; }

.fi-pencil:before {
  content: "\f194"; }

.fi-photo:before {
  content: "\f195"; }

.fi-play-circle:before {
  content: "\f196"; }

.fi-play-video:before {
  content: "\f197"; }

.fi-play:before {
  content: "\f198"; }

.fi-plus:before {
  content: "\f199"; }

.fi-pound:before {
  content: "\f19a"; }

.fi-power:before {
  content: "\f19b"; }

.fi-previous:before {
  content: "\f19c"; }

.fi-price-tag:before {
  content: "\f19d"; }

.fi-pricetag-multiple:before {
  content: "\f19e"; }

.fi-print:before {
  content: "\f19f"; }

.fi-prohibited:before {
  content: "\f1a0"; }

.fi-projection-screen:before {
  content: "\f1a1"; }

.fi-puzzle:before {
  content: "\f1a2"; }

.fi-quote:before {
  content: "\f1a3"; }

.fi-record:before {
  content: "\f1a4"; }

.fi-refresh:before {
  content: "\f1a5"; }

.fi-results-demographics:before {
  content: "\f1a6"; }

.fi-results:before {
  content: "\f1a7"; }

.fi-rewind-ten:before {
  content: "\f1a8"; }

.fi-rewind:before {
  content: "\f1a9"; }

.fi-rss:before {
  content: "\f1aa"; }

.fi-safety-cone:before {
  content: "\f1ab"; }

.fi-save:before {
  content: "\f1ac"; }

.fi-share:before {
  content: "\f1ad"; }

.fi-sheriff-badge:before {
  content: "\f1ae"; }

.fi-shield:before {
  content: "\f1af"; }

.fi-shopping-bag:before {
  content: "\f1b0"; }

.fi-shopping-cart:before {
  content: "\f1b1"; }

.fi-shuffle:before {
  content: "\f1b2"; }

.fi-skull:before {
  content: "\f1b3"; }

.fi-social-500px:before {
  content: "\f1b4"; }

.fi-social-adobe:before {
  content: "\f1b5"; }

.fi-social-amazon:before {
  content: "\f1b6"; }

.fi-social-android:before {
  content: "\f1b7"; }

.fi-social-apple:before {
  content: "\f1b8"; }

.fi-social-behance:before {
  content: "\f1b9"; }

.fi-social-bing:before {
  content: "\f1ba"; }

.fi-social-blogger:before {
  content: "\f1bb"; }

.fi-social-delicious:before {
  content: "\f1bc"; }

.fi-social-designer-news:before {
  content: "\f1bd"; }

.fi-social-deviant-art:before {
  content: "\f1be"; }

.fi-social-digg:before {
  content: "\f1bf"; }

.fi-social-dribbble:before {
  content: "\f1c0"; }

.fi-social-drive:before {
  content: "\f1c1"; }

.fi-social-dropbox:before {
  content: "\f1c2"; }

.fi-social-evernote:before {
  content: "\f1c3"; }

.fi-social-facebook:before {
  content: "\f1c4"; }

.fi-social-flickr:before {
  content: "\f1c5"; }

.fi-social-forrst:before {
  content: "\f1c6"; }

.fi-social-foursquare:before {
  content: "\f1c7"; }

.fi-social-game-center:before {
  content: "\f1c8"; }

.fi-social-github:before {
  content: "\f1c9"; }

.fi-social-google-plus:before {
  content: "\f1ca"; }

.fi-social-hacker-news:before {
  content: "\f1cb"; }

.fi-social-hi5:before {
  content: "\f1cc"; }

.fi-social-instagram:before {
  content: "\f1cd"; }

.fi-social-joomla:before {
  content: "\f1ce"; }

.fi-social-lastfm:before {
  content: "\f1cf"; }

.fi-social-linkedin:before {
  content: "\f1d0"; }

.fi-social-medium:before {
  content: "\f1d1"; }

.fi-social-myspace:before {
  content: "\f1d2"; }

.fi-social-orkut:before {
  content: "\f1d3"; }

.fi-social-path:before {
  content: "\f1d4"; }

.fi-social-picasa:before {
  content: "\f1d5"; }

.fi-social-pinterest:before {
  content: "\f1d6"; }

.fi-social-rdio:before {
  content: "\f1d7"; }

.fi-social-reddit:before {
  content: "\f1d8"; }

.fi-social-skillshare:before {
  content: "\f1d9"; }

.fi-social-skype:before {
  content: "\f1da"; }

.fi-social-smashing-mag:before {
  content: "\f1db"; }

.fi-social-snapchat:before {
  content: "\f1dc"; }

.fi-social-spotify:before {
  content: "\f1dd"; }

.fi-social-squidoo:before {
  content: "\f1de"; }

.fi-social-stack-overflow:before {
  content: "\f1df"; }

.fi-social-steam:before {
  content: "\f1e0"; }

.fi-social-stumbleupon:before {
  content: "\f1e1"; }

.fi-social-treehouse:before {
  content: "\f1e2"; }

.fi-social-tumblr:before {
  content: "\f1e3"; }

.fi-social-twitter:before {
  content: "\f1e4"; }

.fi-social-vimeo:before {
  content: "\f1e5"; }

.fi-social-windows:before {
  content: "\f1e6"; }

.fi-social-xbox:before {
  content: "\f1e7"; }

.fi-social-yahoo:before {
  content: "\f1e8"; }

.fi-social-yelp:before {
  content: "\f1e9"; }

.fi-social-youtube:before {
  content: "\f1ea"; }

.fi-social-zerply:before {
  content: "\f1eb"; }

.fi-social-zurb:before {
  content: "\f1ec"; }

.fi-sound:before {
  content: "\f1ed"; }

.fi-star:before {
  content: "\f1ee"; }

.fi-stop:before {
  content: "\f1ef"; }

.fi-strikethrough:before {
  content: "\f1f0"; }

.fi-subscript:before {
  content: "\f1f1"; }

.fi-superscript:before {
  content: "\f1f2"; }

.fi-tablet-landscape:before {
  content: "\f1f3"; }

.fi-tablet-portrait:before {
  content: "\f1f4"; }

.fi-target-two:before {
  content: "\f1f5"; }

.fi-target:before {
  content: "\f1f6"; }

.fi-telephone-accessible:before {
  content: "\f1f7"; }

.fi-telephone:before {
  content: "\f1f8"; }

.fi-text-color:before {
  content: "\f1f9"; }

.fi-thumbnails:before {
  content: "\f1fa"; }

.fi-ticket:before {
  content: "\f1fb"; }

.fi-torso-business:before {
  content: "\f1fc"; }

.fi-torso-female:before {
  content: "\f1fd"; }

.fi-torso:before {
  content: "\f1fe"; }

.fi-torsos-all-female:before {
  content: "\f1ff"; }

.fi-torsos-all:before {
  content: "\f200"; }

.fi-torsos-female-male:before {
  content: "\f201"; }

.fi-torsos-male-female:before {
  content: "\f202"; }

.fi-torsos:before {
  content: "\f203"; }

.fi-trash:before {
  content: "\f204"; }

.fi-trees:before {
  content: "\f205"; }

.fi-trophy:before {
  content: "\f206"; }

.fi-underline:before {
  content: "\f207"; }

.fi-universal-access:before {
  content: "\f208"; }

.fi-unlink:before {
  content: "\f209"; }

.fi-unlock:before {
  content: "\f20a"; }

.fi-upload-cloud:before {
  content: "\f20b"; }

.fi-upload:before {
  content: "\f20c"; }

.fi-usb:before {
  content: "\f20d"; }

.fi-video:before {
  content: "\f20e"; }

.fi-volume-none:before {
  content: "\f20f"; }

.fi-volume-strike:before {
  content: "\f210"; }

.fi-volume:before {
  content: "\f211"; }

.fi-web:before {
  content: "\f212"; }

.fi-wheelchair:before {
  content: "\f213"; }

.fi-widget:before {
  content: "\f214"; }

.fi-wrench:before {
  content: "\f215"; }

.fi-x-circle:before {
  content: "\f216"; }

.fi-x:before {
  content: "\f217"; }

.fi-yen:before {
  content: "\f218"; }

.fi-zoom-in:before {
  content: "\f219"; }

.fi-zoom-out:before {
  content: "\f21a"; }

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, .t-heading, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, .typeset dt, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

.sans, body {
  font-family: "Praxis W01 Light","Verdana",sans-serif;
  font-style: normal;
  font-weight: 300; }

.serif, cite {
  font-family: Georgia, serif; }

#9c9c9c
.monospace, #9c9c9c
code {
  font-family: Menlo, Courier, monospace; }

* {
  box-sizing: border-box; }

::-moz-selection {
  background: #cc3300;
  color: #ffffff; }

::selection {
  background: #cc3300;
  color: #ffffff; }

html {
  font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
  height: 100%;
  font-size: 0.75rem; }
  @media (min-width: 20rem) {
    html {
      font-size: calc(0.75rem + 0.5 * (100vw - 20rem) / 140); } }
  @media (min-width: 160rem) {
    html {
      font-size: 1.25rem; } }
body {
  color: #000000;
  background-color: #ffffff;
  line-height: 1.5rem;
  min-height: 100%;
  margin-left: 5.555vw;
  margin-right: 5.555vw;
  overflow-x: hidden; }

/*------------------------------------*\
    #LIST-BARE
\*------------------------------------*/
/**
 * The list-bare object simply removes any indents and bullet points from lists.
 */
.list-bare {
  margin: 0;
  padding: 0;
  list-style: none; }
  .list-bare li {
    margin-left: 0; }

.flow {
  --flow-space: 1em; }

.flow > * + * {
  margin-top: 1.5rem;
  margin-top: var(--flow-space); }

/*
.bg--dark {
	color: white;
	a {
		color: inherit;
	}
}
*/
.t-lc {
  text-transform: lowercase; }

.t-centered {
  text-align: center; }

.t-align--right, .contact-page header {
  text-align: right; }

h1, h2, h3, h4, h5, h6,
[class*='-style'],
[class*='-style'] p,
[class*='-style'] .t-heading {
  font-family: 'Muli', sans-serif;
  font-weight: 300; }

li,
p,
.t-heading,
h1,
h2,
h3,
h4,
h5 {
  line-height: 1.62; }

h1,
.h1-style {
  font-size: 1rem; }

h2,
.h2-style {
  font-size: 2rem; }

h3,
.h3-style {
  font-size: 1rem; }

h4,
.h4-style {
  font-size: 1rem; }

h5 {
  font-size: 1rem; }

.p-style {
  font-family: inherit;
  font-weight: inherit;
  font-weight: inherit;
  font-size: 1rem; }

/*

.typeset {
	h1,
	.h1-style {
		margin-top: calc((1.5rem - 3rem) + 1.5rem *2);
		//letter-spacing: $h-letter-spacing;
	}
	
	h2,
	.h2-style {
		margin-top: calc((1.5rem - 2rem) + 1.5rem *2);
		//letter-spacing: $h-letter-spacing;
	}
	
	h3,
	.h3-style  {
		margin-top: calc((1.5rem - 1.5rem) + 1.5rem*2);
	}
	
	h4,
	.h4-style  {
		margin-top: calc((1.5rem - 1.25rem) + 1.5rem*2);
	}
	
	h5 {
		margin-top: calc((1.5rem - 1rem) + 1.5rem);
	}

}
*/
.typeset ul:not(.list-bare), .typeset ol:not(.list-bare) {
  margin-left: 0;
  padding-left: 1em;
  text-indent: -1em;
  padding-bottom: 0.75rem; }
  .typeset ul:not(.list-bare) li, .typeset ol:not(.list-bare) li {
    padding-left: 0.1875rem; }

.typeset ol {
  list-style: decimal inside; }

.typeset ul {
  list-style: disc inside; }

.typeset a {
  text-decoration: underline; }

a {
  text-decoration: none;
  color: #000000;
  transition: color .3s, background-color .1s; }
  a:hover {
    color: #9c9c9c; }

b, strong, .typeset dt {
  font-weight: bold; }

em, i {
  font-style: italic; }

small,
.t--small {
  line-height: 1;
  font-size: 0.875em; }

sup, sub {
  position: relative;
  font-size: .6em;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
  color: #9c9c9c; }

sup {
  bottom: .5rem; }
  sup a {
    text-decoration: none;
    color: inherit; }

sub {
  top: .25rem; }

.footnote {
  color: #9c9c9c; }

.quote-icons {
  transform: scale(2);
  transform-origin: right; }
  @media (min-aspect-ratio: 1/1) {
    .quote-icons {
      transform: scale(0.7);
      transform-origin: right; } }
  .quote-icons span {
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 50%, 0% 100%);
            clip-path: polygon(0 0, 100% 0, 100% 50%, 0% 100%);
    display: inline-block;
    background-color: #000000;
    width: 0.5007563195vw;
    height: 1.0015126389vw;
    margin-right: 0.5007563195vw; }
    .quote-icons span:last-child {
      margin-right: 0; }

/*
blockquote {
	p:first-child:before {
    	@extend .serif;
		content: "“";
		font-size: 8rem;
		position: absolute;
		left: 1.5rem;
		margin-top: 2.5rem;
	}
	p {
		margin-left: 3rem;
		word-break: hyphenate;
	}
}
*/
cite {
  display: block;
  font-style: italic; }

hr {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0) 50%, #000 50%);
  background-repeat: repeat-x;
  background-size: 2px 2px;
  background-position: 0 50%;
  border: 0;
  padding-top: 1rem;
  padding-bottom: 1rem;
  margin: 0;
  height: 0; }

code {
  background-color: #cfcfcf;
  color: #fff;
  line-height: 1;
  padding: 0.375rem 0.5rem;
  border-radius: 0.3rem; }
  pre code {
    display: inline-block;
    padding: 1.15rem 1rem 0.85rem; }

pre {
  border-radius: 0.3rem;
  padding: 0.75rem;
  display: block;
  white-space: pre;
  white-space: pre-wrap;
  word-break: break-all;
  word-wrap: break-word;
  margin-bottom: 1.5rem; }

input[type=text],
input[type=email],
input[type=password],
input[type=search],
input[type=number],
input[type=button],
input[type=submit],
button,
input[type=reset],
textarea,
select {
  border-radius: 0;
  text-align: left;
  color: #000000;
  background-color: #fff;
  outline: 0 none;
  padding: 0;
  border: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
       appearance: none;
  max-width: 100%;
  font-size: 1rem; }
  input[type=text]:focus,
  input[type=email]:focus,
  input[type=password]:focus,
  input[type=search]:focus,
  input[type=number]:focus,
  input[type=button]:focus,
  input[type=submit]:focus,
  button:focus,
  input[type=reset]:focus,
  textarea:focus,
  select:focus {
    color: #000000; }
  input[type=text]::-webkit-input-placeholder, input[type=email]::-webkit-input-placeholder, input[type=password]::-webkit-input-placeholder, input[type=search]::-webkit-input-placeholder, input[type=number]::-webkit-input-placeholder, input[type=button]::-webkit-input-placeholder, input[type=submit]::-webkit-input-placeholder, button::-webkit-input-placeholder, input[type=reset]::-webkit-input-placeholder, textarea::-webkit-input-placeholder, select::-webkit-input-placeholder {
    color: #9c9c9c; }
  input[type=text]::-moz-placeholder, input[type=email]::-moz-placeholder, input[type=password]::-moz-placeholder, input[type=search]::-moz-placeholder, input[type=number]::-moz-placeholder, input[type=button]::-moz-placeholder, input[type=submit]::-moz-placeholder, button::-moz-placeholder, input[type=reset]::-moz-placeholder, textarea::-moz-placeholder, select::-moz-placeholder {
    color: #9c9c9c; }
  input[type=text]:-ms-input-placeholder, input[type=email]:-ms-input-placeholder, input[type=password]:-ms-input-placeholder, input[type=search]:-ms-input-placeholder, input[type=number]:-ms-input-placeholder, input[type=button]:-ms-input-placeholder, input[type=submit]:-ms-input-placeholder, button:-ms-input-placeholder, input[type=reset]:-ms-input-placeholder, textarea:-ms-input-placeholder, select:-ms-input-placeholder {
    color: #9c9c9c; }
  input[type=text]::-ms-input-placeholder, input[type=email]::-ms-input-placeholder, input[type=password]::-ms-input-placeholder, input[type=search]::-ms-input-placeholder, input[type=number]::-ms-input-placeholder, input[type=button]::-ms-input-placeholder, input[type=submit]::-ms-input-placeholder, button::-ms-input-placeholder, input[type=reset]::-ms-input-placeholder, textarea::-ms-input-placeholder, select::-ms-input-placeholder {
    color: #9c9c9c; }
  input[type=text]::placeholder,
  input[type=email]::placeholder,
  input[type=password]::placeholder,
  input[type=search]::placeholder,
  input[type=number]::placeholder,
  input[type=button]::placeholder,
  input[type=submit]::placeholder,
  button::placeholder,
  input[type=reset]::placeholder,
  textarea::placeholder,
  select::placeholder {
    color: #9c9c9c; }

input[type=button],
input[type=submit],
button,
input[type=reset],
input[type=submit] {
  cursor: pointer; }

[disabled=disabled] {
  opacity: .38; }

select {
  display: block;
  background: url(../img/arrow-down.svg) no-repeat 95% 1rem;
  background-size: 1em; }

label {
  font-weight: bold; }

table {
  width: 100%;
  max-width: 100%;
  margin-top: 2rem;
  margin-top: 0; }

th, td {
  color: #000000;
  font-family: Georgia, serif;
  height: 3rem;
  padding: 1rem; }

th {
  text-align: left;
  font-weight: bold;
  font-family: "Helvetica Neue", Arial, sans-serif;
  border-bottom: 2px solid #000000; }

.hyphens {
  overflow-wrap: break-word;
  word-wrap: break-word;
  -webkit-hyphens: auto;
      -ms-hyphens: auto;
          hyphens: auto; }

.grid {
  display: relative;
  display: grid; }

.grid--header {
  min-height: 11.11vw; }
  @media (max-aspect-ratio: 1/1) {
    .grid--header {
      min-height: 22.22vw; } }
.global-header {
  margin: auto;
  margin-left: 0;
  width: 11.11vw;
  min-width: 8rem;
  -webkit-filter: invert(100%);
          filter: invert(100%); }
  @media (max-aspect-ratio: 1/1) {
    .global-header {
      max-width: 21.99978vw; } }
.grid--triplet {
  grid-gap: 0.5007563195vw; }
  @media (min-aspect-ratio: 1/1) {
    .grid--triplet {
      grid-template-columns: 1fr 1fr 1fr; } }
  @media (max-aspect-ratio: 1/1) {
    .grid--triplet {
      grid-template-columns: 1fr 1fr; } }
.article {
  margin-bottom: 5.555vw; }

.image--hero {
  grid-column: span 2; }
  .news-page .image--hero {
    grid-column: span 1; }
    @media (max-aspect-ratio: 1/1) {
      .news-page .image--hero {
        grid-column: span 3; } }
    .news-page .image--hero .image {
      margin-bottom: 1rem; }

.testimonial {
  margin-top: 5.555vw; }

.article--project__images {
  margin-top: 5.555vw;
  grid-column: 1 / 4;
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-auto-flow: dense;
  grid-gap: 5.555vw; }
  .article--project__images .portrait {
    grid-row: span 2; }
  .article--project__images .landscape {
    grid-column: span 2; }
  @media (max-aspect-ratio: 1/1) {
    .article--project__images [itemprop="articleBody"] {
      grid-column: span 2 !important; } }
  .article--project__images .portrait + .portrait + [itemprop="articleBody"] {
    grid-column-start: 2; }

.news-page header {
  grid-column: span 2; }
  @media (max-aspect-ratio: 1/1) {
    .news-page header {
      grid-column: span 3; } }
.contact-special {
  padding-bottom: 5.555vw;
  align-self: flex-start; }

.contact-special2 p:nth-child(3), .contact-special2 .t-heading:nth-child(3) {
  margin-bottom: 1.5rem; }

/*
.sidebar-is-transparent .nav-burger span {
	background-color: palette(black);
	//box-shadow: 1px 1px 3px  rgba(palette(black),.19);
}
*/
.t--white {
  color: #ffffff; }
  .t--white a {
    color: #ffffff; }
    .t--white a:hover {
      color: #ffffff; }

.t--black, .sidebar {
  color: #000000; }
  .t--black a, .sidebar a {
    color: #000000; }

.bg--white {
  background-color: #ffffff; }

.bg--grey {
  background-color: #f3f3f3; }

.link--plain, .image-social,
.link--plain > *,
.image-social > * {
  text-decoration: none !important; }

.link--local {
  -webkit-clip-path: polygon(100% 0, 0 0, 100% 100%);
          clip-path: polygon(100% 0, 0 0, 100% 100%);
  display: inline-block;
  background-color: #000000;
  width: 0.5007563195vw;
  height: 0.5007563195vw;
  transition: transform .3s ease-in; }

.links--paging {
  padding: 5.555vw 0;
  display: flex;
  justify-content: space-between; }
  .links--paging a {
    display: block; }

.links-inactive {
  visibility: hidden; }

img {
  -ms-interpolation-mode: bicubic;
  max-width: 100%;
  display: inline-block;
  vertical-align: middle; }

/*
.images {
	display: flex;
	flex-wrap: wrap;
	margin-right: $sidebar-width;
	
	.front-page &,
	.projects-page & {
		margin-right: 0;
	}
}
*/
.image {
  position: relative;
  margin: 0;
  z-index: 0;
  /*
	&.portrait {
		width: 50%;
	}
	&.landscape {
		width: 100%;
		img {
			width: 100%;
		}
			

	}
*/ }

.hide-figcaption figcaption {
  display: none; }

figcaption p, figcaption .t-heading {
  color: #9c9c9c; }

.image--fill img {
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
  height: 100%; }

.image--fill-viewport {
  height: 100vh; }

.image--background {
  z-index: 0;
  left: 0;
  right: 0;
  top: 0;
  height: 100%; }

.image-social {
  display: block; }
  .image-social .image-social__icon {
    max-width: 1.25rem;
    display: inline-block;
    vertical-align: middle;
    margin-left: .5rem; }

.sidebar {
  opacity: 0;
  transform: translateX(100%);
  background-color: #f3f3f3;
  position: fixed;
  z-index: 5;
  top: 0;
  bottom: 0;
  left: 65%;
  padding: 0.5007563195vw;
  overflow: auto;
  right: 0;
  padding-right: 11.11vw;
  transition: transform .3s ease-in; }
  @media (min-width: 320px) and (max-width: 640px) {
    .sidebar {
      left: 50%; } }
  .nav-menu--active .sidebar, .sidebar:target {
    transform: translateX(0);
    opacity: 1; }

.site-navigation {
  display: flex;
  flex-direction: column;
  height: 100%; }
  .site-navigation a:hover {
    color: #9c9c9c; }
  .site-navigation > a {
    line-height: 11.11vw; }
  .site-navigation > ul {
    margin-top: 5.555vw; }

.sidebar-text {
  display: flex;
  flex-direction: column;
  padding-left: 5.555vw; }
  .front-page .sidebar-text {
    justify-content: center; }
  .contact-page .sidebar-text {
    justify-content: space-between; }
  @media (max-aspect-ratio: 1/1) {
    .sidebar-text {
      grid-column: span 2;
      min-height: 33.333vh; } }
/*
.sidebar--hero {
	border: 1px solid red;
	display: flex;
	flex-direction: column;
	padding-right: $content-margin;
	padding-left: $content-margin;
	justify-content: center;
	@include breakpoint($portrait) {
		padding-top: $content-margin;
		grid-column: span 2;
		padding-right: $content-margin * 2;
	}
	@include breakpoint($landscape) {
		grid-row: 2 / 3;
		margin-left: - $gm-small;
		grid-column: 3 / 4;
	}
}
*/
/*
.sidebar--default {
	color: black;
	grid-column: 1 / 19;
	display: flex;
	flex-direction: row-reverse;
	padding-top: $content-margin;
	padding-right: $content-margin;
	padding-bottom: $content-margin;
	padding-left: $content-margin;
	@include breakpoint($desktop) {
		padding-top: 0;
		color: white;
		grid-column: 7 / 10;
		grid-row-start: 1;
		flex-direction: column;
		padding-left: 2rem;
		.projects-page & {
			padding-left: 0;
		}
	}	
	.grid--news & {
		padding: 0;
	}

}
*/
.nav-burger {
  position: fixed;
  top: 0;
  height: 11.11vw;
  right: 0;
  width: 5.555vw;
  display: flex;
  flex-direction: column;
  justify-content: center;
  z-index: 20;
  cursor: pointer;
  transition: all .3s ease-in-out; }
  @media (max-aspect-ratio: 1/1) {
    .nav-burger {
      height: 22.22vw; } }
  .nav-burger span {
    -webkit-clip-path: polygon(0% 100%, 100% 100%, 80% 0, 0% 0%);
            clip-path: polygon(0% 100%, 100% 100%, 80% 0, 0% 0%);
    display: block;
    background-color: #000000;
    width: 2rem;
    height: 0.2857142857rem;
    margin-bottom: 0.5rem;
    transition: all .3s ease-in;
    transform-origin: center center; }
    .background-is-light .nav-burger span {
      background-color: #000000; }
    .nav-burger span:last-child {
      margin-bottom: 0; }
  .nav-burger:hover span {
    -webkit-clip-path: none;
            clip-path: none; }
  .nav-menu--active .nav-burger span {
    background-color: #000000;
    -webkit-clip-path: polygon(0% 100%, 100% 100%, 100% 0, 0% 0%);
            clip-path: polygon(0% 100%, 100% 100%, 100% 0, 0% 0%); }
    .nav-menu--active .nav-burger span:nth-child(1) {
      transform: rotateZ(45deg) translateY(1.1rem); }
    .nav-menu--active .nav-burger span:nth-child(2) {
      transform: scale(0); }
    .nav-menu--active .nav-burger span:nth-child(3) {
      transform: rotateZ(-45deg) translateY(-1.1rem); }

.global-footer,
.footer-contact {
  padding: 5.555vw;
  margin-left: -5.555vw;
  margin-right: -5.555vw; }

.global-footer {
  padding-bottom: 1rem;
  display: flex;
  justify-content: space-between; }
  .global-footer img {
    width: 1.5rem;
    margin-right: .5em;
    display: inline-block; }

.contact-page .footer-contact {
  display: none; }

/*------------------------------------*\
	#LITTLE-HAND Textpattern edit links
\*------------------------------------*/
.little-hand {
  position: absolute;
  z-index: 10;
  transition: all .3s ease; }
  header .little-hand {
    margin-left: inherit; }
  .little-hand:hover {
    transform: scale(1.5); }
  .little-hand.image-edit {
    top: .5rem;
    left: .5rem; }
  .little-hand i {
    color: white;
    font-size: 1.5rem; }

.u-content-padding {
  padding-left: 5.555vw; }

.u-content-padding--big {
  padding-left: 11.11vw; }

.u-content-padding--small {
  padding-left: 2.7775vw; }

.u-pb {
  padding-bottom: 1rem; }
